HIMS_RRAMS Web - Data Services #1675

Update GPS and Shape Generating Process
04/02/2025 11:52 AM - Sindhuja Kadari

Status: Closed Start date: 31/01/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 04/02/2025 11:54 AM - Sindhuja Kadari

Deleted the GPSMaster table records for 9 roads (MDR182''MDR196','MDR187','MDR278','SH041','SH058','SH061','SH062','SH068') in stage

environment

#2 - 04/02/2025 11:55 AM - Sindhuja Kadari

And Imported the new records for that same roads

#3 - 04/02/2025 11:55 AM - Sindhuja Kadari
Run the [CreateSpatialGPSMaster] process for 9 roads

#4 - 04/02/2025 12:04 PM - Sindhuja Kadari
- File GPS_MASTER_updated.txt added

Please ignore previous file refer to the latest attached file

#5 - 04/02/2025 12:15 PM - Sindhuja Kadari

The process [Update Lat/Log and Shape Values] has been executed for the "Pavement width" table (RoadType layer) through the application.

#6 - 04/02/2025 01:14 PM - Sindhuja Kadari
- File Strightline_RoadType.jpg added
- File Strightline_RoadType_2.jpg added

Verified the Roadtype layer in ARCGIS desktop and it is working fine. Didn't get any straight lines

#7 - 05/02/2025 10:50 AM - Sindhuja Kadari

Implemented the same process in production environment for Inventory and Condition

#8 - 05/02/2025 11:09 AM - Sindhuja Kadari

- Status changed from New to In Progress

#9 - 05/02/2025 11:09 AM - Sindhuja Kadari

- Status changed from In Progress to Closed

Files

GPS_MASTER_updated (2).txt
GPS_MASTER_updated.txt
Strightline_RoadType.jpg
Strightline_RoadType_2.jpg
14.7 KB 04/02/2025
